{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 1994,
  "item_type": "image_of_the_day",
  "item_type_label": "Image Of The Day",
  "media_credit": null,
  "published_at": "2026-04-24T14:59:00",
  "published_at_display": "24 Apr 2026, 14:59 GMT",
  "source_name": "image_of_the_day",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "NASA celebrates Hubble’s 36th anniversary with a new image of the Trifid Nebula, a star-forming region it first captured in 1997. The telescope leveraged almost its full operational lifetime to show us changes in the nebula on human time scales with an improved camera.",
  "title": "The Day of the Trifid Nebula",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/image-detail/full-res-for-display-4/"
}